body{
	background-image: url("../img/background.png");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

header{
    color: white;
    background-color: #222222;
}

.firma {
    position:absolute;
    right:0px;
    bottom:0px;
    left: 0px;
    font-size: 10px;
}